import request from '@/utils/request'
// 用户管理
/**
 * 获取用户列表
 * @returns
 */
export function memberList(params) {
  return request({
    url: '/admin/member/memberList',
    method: 'put',
    params: params
  })
}

/**
 * 启用用户
 * @param data
 */
export function takeOn(data) {
  return request({
    url: '/admin/member/takeOn',
    method: 'put',
    data: data
  })
}

/**
 * 停用用户
 * @param data
 */
export function takeOff(data) {
  return request({
    url: '/admin/member/takeOff',
    method: 'put',
    data: data
  })
}
